<?xml version="1.0" encoding="utf-8"?>
<FieldSecurityProfiles>
  <FieldSecurityProfile name="HEC - Admin" fieldsecurityprofileid="{b5d5919c-ee4c-e611-8120-127b25dcbde7}">
    <FieldPermissions>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_additionalcomments_memo</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_cprsnote_date</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_facilityid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_resolutionintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_areaintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_subareaintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_typeintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
    </FieldPermissions>
  </FieldSecurityProfile>
  <FieldSecurityProfile name="HEC - CSR" fieldsecurityprofileid="{ba335dea-ee4c-e611-8120-127b25dcbde7}">
    <FieldPermissions>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_additionalcomments_memo</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>0</CanUpdate>
        <CanCreate>0</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_cprsnote_date</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>0</CanUpdate>
        <CanCreate>0</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_facilityid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_resolutionintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_areaintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_subareaintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_typeintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
    </FieldPermissions>
  </FieldSecurityProfile>
  <FieldSecurityProfile name="HEC - Supervisor" fieldsecurityprofileid="{f2697d4a-ef4c-e611-8120-127b25dcbde7}">
    <FieldPermissions>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_additionalcomments_memo</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>0</CanUpdate>
        <CanCreate>0</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_cprsnote_date</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>0</CanUpdate>
        <CanCreate>0</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_facilityid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_resolutionintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_areaintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_subareaintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_typeintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
    </FieldPermissions>
  </FieldSecurityProfile>
  <FieldSecurityProfile name="HRC - Admin" fieldsecurityprofileid="{21813e94-c742-e611-8120-127b25dcbde7}">
    <FieldPermissions>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_additionalcomments_memo</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_cprsnote_date</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_facilityid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_resolutionintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_areaintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_subareaintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_typeintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
    </FieldPermissions>
  </FieldSecurityProfile>
  <FieldSecurityProfile name="HRC - HB CSR" fieldsecurityprofileid="{51f912f7-d43f-e611-8120-127b25dcbde7}">
    <FieldPermissions>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_additionalcomments_memo</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>0</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_cprsnote_date</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>0</CanUpdate>
        <CanCreate>0</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_resolutionintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_facilityid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_areaintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_subareaintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_typeintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
    </FieldPermissions>
  </FieldSecurityProfile>
  <FieldSecurityProfile name="HRC - HB Supervisor" fieldsecurityprofileid="{b199d5d5-d43f-e611-8120-127b25dcbde7}">
    <FieldPermissions>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_additionalcomments_memo</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>0</CanUpdate>
        <CanCreate>0</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_cprsnote_date</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>0</CanUpdate>
        <CanCreate>0</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_resolutionintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_facilityid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_areaintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_subareaintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_typeintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
    </FieldPermissions>
  </FieldSecurityProfile>
  <FieldSecurityProfile name="HRC - HB Tier 2" fieldsecurityprofileid="{eb91b20a-d53f-e611-8120-127b25dcbde7}">
    <FieldPermissions>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_additionalcomments_memo</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>0</CanUpdate>
        <CanCreate>0</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_cprsnote_date</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>0</CanUpdate>
        <CanCreate>0</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_resolutionintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_facilityid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_areaintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_subareaintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_typeintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
    </FieldPermissions>
  </FieldSecurityProfile>
  <FieldSecurityProfile name="HRC - HD CSR" fieldsecurityprofileid="{b3eba886-d43f-e611-8120-127b25dcbde7}">
    <FieldPermissions>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_additionalcomments_memo</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>0</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_cprsnote_date</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>0</CanUpdate>
        <CanCreate>0</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_resolutionintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_facilityid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_areaintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_subareaintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_typeintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
    </FieldPermissions>
  </FieldSecurityProfile>
  <FieldSecurityProfile name="HRC - HD Supervisor" fieldsecurityprofileid="{a24f2665-d43f-e611-8120-127b25dcbde7}">
    <FieldPermissions>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_additionalcomments_memo</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_cprsnote_date</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>0</CanUpdate>
        <CanCreate>0</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_resolutionintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_facilityid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_areaintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_subareaintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_typeintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
    </FieldPermissions>
  </FieldSecurityProfile>
  <FieldSecurityProfile name="HRC - HD Tier 2" fieldsecurityprofileid="{70322a30-d43f-e611-8120-127b25dcbde7}">
    <FieldPermissions>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_additionalcomments_memo</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_cprsnote_date</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>0</CanUpdate>
        <CanCreate>0</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_resolutionintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_facilityid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_areaintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_subareaintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_typeintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
    </FieldPermissions>
  </FieldSecurityProfile>
  <FieldSecurityProfile name="HRC - NCCHV Facility POC" fieldsecurityprofileid="{0b44062b-d53f-e611-8120-127b25dcbde7}">
    <FieldPermissions>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_additionalcomments_memo</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>0</CanUpdate>
        <CanCreate>0</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_cprsnote_date</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>0</CanUpdate>
        <CanCreate>0</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_resolutionintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>0</CanUpdate>
        <CanCreate>0</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_facilityid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_areaintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>0</CanUpdate>
        <CanCreate>0</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_subareaintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>0</CanUpdate>
        <CanCreate>0</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_typeintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>0</CanUpdate>
        <CanCreate>0</CanCreate>
      </FieldPermission>
    </FieldPermissions>
  </FieldSecurityProfile>
  <FieldSecurityProfile name="HRC - NCCHV Responder" fieldsecurityprofileid="{067ebc69-f841-e611-8120-127b25dcbde7}">
    <FieldPermissions>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_additionalcomments_memo</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>0</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_cprsnote_date</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_resolutionintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_facilityid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>0</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_areaintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>0</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_subareaintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>0</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_typeintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>0</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
    </FieldPermissions>
  </FieldSecurityProfile>
  <FieldSecurityProfile name="NCCHV - NCCHV Supervisor" fieldsecurityprofileid="{5e182986-f841-e611-8120-127b25dcbde7}">
    <FieldPermissions>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_additionalcomments_memo</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>0</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_cprsnote_date</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_resolutionintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_facilityid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_areaintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_subareaintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
      <FieldPermission>
        <EntityName>incident</EntityName>
        <AttributeName>vhacrm_typeintersectionid</AttributeName>
        <CanRead>4</CanRead>
        <CanUpdate>4</CanUpdate>
        <CanCreate>4</CanCreate>
      </FieldPermission>
    </FieldPermissions>
  </FieldSecurityProfile>
</FieldSecurityProfiles>